 @media (max-width:740px){

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1.428571429;
    color: #333;
    background-color: #fff;
}


label[for=LoginControl_ctl08], input[type="submit"].btn-block {
	 font-size: 3.5rem;
 }


.form-control {
	display: block;
    width: 100%;
	background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	
}

 h3.form-signin-heading, .h3{
	font-size: 5rem;
}

#LoginControl_UserTextBox, #LoginControl_PasswordTextBox {
	height:10rem;
	font-size: 8rem;
}
	

}


@media (min-width:740px){


body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 10px;
    line-height: 1.428571429;
    color: #333;
    background-color: #fff;
}

.row{
	margin-left: 20%;
	margin-right: 20%;
}


.form-control {
    display: block;
    width: 100%;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}


 h3.form-signin-heading, .h3 {
   font-size: 4rem;
}

input[type="submit"].btn-block{
    padding: 10px 16px;
    font-size: 3.5rem;
    line-height: 1.33;
    border-radius: 6px;
	width:40rem; 
}

label[for=LoginControl_ctl08] {
	font-size: 2.5rem;
	width:40rem;
	display: block;	
	
}

#LoginControl_UserTextBox, #LoginControl_PasswordTextBox {
	width:40rem; 
	height:5rem;
	font-size: 3rem;
}

}

